Subject: Computational Biology Position

From: Job Applications <[email-masked]>
Date: Wed, 14 Sep 94 10:20:36 -0500

Computational Biology Postdoctoral positions:

Available, starting immediately to carry out research in protein structure,
dynamics and molecular recognition. Candidates should have a Ph.D. in
Chemistry, Biochemistry, Physics or related areas and  experience with
computing.    Further enquiries and applications (resume and names of 3
references) should be sent to Prof. Shankar Subramaniam, University of
Illinois, Biophysics, Beckman Institute & NCSA, 405 N. Mathews Av. Urbana,
IL 61801.  Applications can also be sent through email to
[email-masked].